Bug 200281 - no easy way to start compiz
no easy way to start compiz
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-26 13:39 EDT by Bastien Nocera
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-23 11:38:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-07-26 13:39:39 EDT
compiz-0.0.13-5.1.fc5.gnome

To start compiz you need to:
- run gnome-window-decorator
- run "compiz --replace gconf"

It should be enough to run "compiz --replace" to replace your current window manager
Comment 1 Bastien Nocera 2006-07-31 17:23:30 EDT
Moving all the compiz bugs to rawhide
Comment 2 Kristian Høgsberg 2006-08-23 11:38:38 EDT
We now have the Desktop Effects dialog to switch between compiz and metacity. 
Go to System->Preferences->More Preferences and select "Desktop Effects".  Click
the big button to make compiz your default WM.

Note You need to log in before you can comment on or make changes to this bug.